# coding: Shift_JIS

# ##############################

# ファイル名: ReportException.py
# 機能: エラーメッセージを出力する．
# 関数: ReportException
# 著者名: 山本椋太，若林丈紘

# ##############################

# ##############################

# 関数名: ReportException
# 機能: エラー内容をTSV_info/stm_report_message.txtに書き出す．
# 引数
#   error_message: エラー内容

# ##############################

def ReportException(error_message):
    error = open("temp/error_message","w")
    error.write(error_message)
    error.close()
